.text {
  font-size:18px;
            line-height:1.5;
            word-break:break-word;
            white-space:normal;
            display:flex;
            align-items:flex-start;
            gap:10px;
}

/* Navbar color css */

.gradient-text {
    font-weight: 700;
    font-size: 18px;
    background: linear-gradient(
        90deg,
        #ff0000,
        #ff7f00,
        #ffff00,
        #00ff00,
        #00ffff,
        #0000ff,
        #4b0082,
        #8f00ff,
        #ff1493,
        #ff4500
    );
    background-size: 400%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradientMove 20s linear infinite;
}

@keyframes gradientMove {
    0%   { background-position: 0%; }
    100% { background-position: 400%; }
}


/*  Slider Gallery Css */
.myGallerySlider .image {
    width: 100%;
    height: 400px;   
    overflow: hidden;
    border-radius: 10px; 
}

.myGallerySlider .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;  
}





/* Quick Links css */
.bed-course-area {
    padding: 100px 0 75px 0;
}

.sub-title {
    font-weight: 600;
    color: #0b5663;
    display: inline-block;
    margin-bottom: 30px;
}

.quick-links-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.quick-link {
    text-decoration: none;
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    padding: 20px;
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    color: #333;
    box-shadow: 0 8px 20px rgba(0,0,0,0.06);
    transition: all 0.3s ease;
}

.quick-link:hover {
    background: #005959;
    color: #ffffff;
    transform: translateY(-6px);
}


